.u-section-1 .u-sheet-1 {
  min-height: 143px;
} .u-section-2 {
  margin-top: 20px;
  margin-bottom: 0;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(rgba(77, 77, 77, 0.45), rgba(77, 77, 77, 0.45)), url("https://assets.nicepagecdn.com/d0182e04/6632069/images/abstract-digital-circuit-structure-background-computer-techologies-stock-illustration-vector.jpg");
  background-size: cover, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 1366px;
}

.u-section-2 .u-image-1 {
  width: 143px;
  height: 143px;
  --radius: 150px;
  filter: brightness(0.95);
  margin: 106px auto 0 -977px;
}

.u-section-2 .u-group-1 {
  width: 66px;
  min-height: 1366px;
  height: auto;
  margin: -122px auto 0 -223px;
}

.u-section-2 .u-container-layout-1 {
  padding-top: 0;
  padding-bottom: 30px;
}

.u-section-2 .u-group-2 {
  min-height: 613px;
  height: auto;
  margin-top: -1478px;
  margin-bottom: 60px;
}

.u-section-2 .u-video-1 {
  height: 295px;
  width: 519px;
  filter: brightness(0.95);
  margin: 9px auto 0 33px;
}

.u-section-2 .u-video-2 {
  height: 294px;
  width: 519px;
  filter: brightness(0.95);
  border-style: solid;
  margin: 3px auto 0 33px;
}

.u-section-2 .u-group-3 {
  width: 570px;
  min-height: 595px;
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(217, 217, 217, 0.65), rgba(217, 217, 217, 0.65));
  background-size: cover;
  --bottom-right-radius: 55px;
  margin: -592px 0 0 auto;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 30px 30px;
}

.u-section-2 .u-text-1 {
  margin: 35px 50px 0 9px;
}

.u-section-2 .u-text-2 {
  font-style: normal;
  font-weight: 400;
  margin: 20px auto 0 10px;
}

.u-section-2 .u-group-4 {
  width: 404px;
  min-height: 86px;
  height: auto;
  margin: 9px auto 0;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  font-weight: 700;
  filter: none;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  transition-duration: 0.5s;
  --text-color-var: #00000017;
  --border-hover-color-var: #3a86c6;
  background-image: linear-gradient(35deg, #1b8612, #2cccc4);
  margin: 20px 272px 0 20px;
  padding: 11px 29px 12px;
}

.u-section-2 .u-btn-2 {
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  transition-duration: 0.5s;
  filter: none;
  border-style: solid;
  --text-color-var: #00000017;
  font-weight: 700;
  --border-hover-color-var: #f1c50e;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  background-image: linear-gradient(35deg, #2cccc4, #425465);
  margin: -46px 60px 0 auto;
  padding: 11px 30px 12px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-position: 50% 50%;
    background-size: cover, cover, cover, cover;
    background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 1126px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-group-2 {
    height: auto;
  }

  .u-section-2 .u-group-3 {
    height: auto;
  }

  .u-section-2 .u-group-4 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 862px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 647px;
  }

  .u-section-2 .u-video-1 {
    margin-left: 21px;
  }

  .u-section-2 .u-video-2 {
    margin-left: 21px;
  }

  .u-section-2 .u-group-3 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 407px;
  }

  .u-section-2 .u-video-1 {
    height: 193px;
    width: 340px;
    margin-left: 0;
  }

  .u-section-2 .u-video-2 {
    height: 193px;
    width: 340px;
    margin-left: 0;
  }

  .u-section-2 .u-group-3 {
    width: 340px;
    margin-top: -491px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-group-4 {
    width: 320px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 208px;
    margin-left: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-right: 0;
  }
}

.u-section-2 .u-btn-2,
.u-section-2 .u-btn-2:before,
.u-section-2 .u-btn-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-btn-1,
.u-section-2 .u-btn-1:before,
.u-section-2 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}@font-face {
  font-family: 'Antimatrix-BWBVw';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/d0182e04/6632069/fonts/Antimatrix-BWBVw.ttf);
}
/* page-custom-fonts */
